<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_layout"
    android:background="@drawable/layout_bg_gradient"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="org.deke.risk.riskahead.MapsActivity">

    <RelativeLayout
        android:id="@+id/layoutContent"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <fragment
            android:id="@+id/frag_maps_map"
            android:name="com.google.android.gms.maps.MapFragment"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:context=".MapsActivity" >
        </fragment>

        <android.support.design.widget.FloatingActionButton
            android:id="@+id/fab_reportwf_map"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:tint="@color/white"
            android:src="@android:drawable/ic_input_add"
            app:borderWidth="0dp"
            app:layout_anchor="@+id/frag_maps_map"
            android:layout_marginLeft="15dp"
            android:layout_marginBottom="50dp"
            app:layout_anchorGravity="bottom|left|end"
            android:layout_alignParentBottom="true"/>

        <ProgressBar
            style="?android:attr/progressBarStyle"
            android:id="@+id/pb_map_progress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true" />

        <include
            android:id="@+id/toolbar"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            layout="@layout/layout_toolbar_trans"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true" />

    </RelativeLayout>

</RelativeLayout>
